Core - Bug # 38092

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-06-15 Assigned To: Christian Kuhn
Updated: 2012-06-16 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity: easy

Is Regression:
Sprint Focus:

Subject: Move default TYPO3_CONF_VARS from config_default to own file

Description

Move default TYPO3_CONF_VARS from config_default to own file

Associated revisions

Revision 0389511 - 2012-06-15 18:05 - Christian Kuhn

[TASK] Move default TYPO3_CONF_VARS from config_default to own file

Change-Id: 15f563622cb3973ad139194df3fab51a8aadf8a2f
Resolves: #38092

Releases: 6.0

Reviewed-on: http://review.typo3.org/12098

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision 3b20e2f5 - 2012-06-23 23:42 - Christian Kuhn

[TASK] Move default TYPO3_CONF_VARS from config_default to own file

Change-Id: 15f563622cb3973ad139194df3fab51a8aadf8a2f

Resolves: #38092

Releases: 6.0
Reviewed-on: http://review.typo3.0rg/12098

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2012-06-15 16:47 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12098

#2 - 2012-06-15 16:49 - Christian Kuhn
- Parent task set to #38086

#3 - 2012-06-15 17:12 - Dmitry Dulepov

Why?

#4 - 2012-06-15 18:00 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12098

#5 - 2012-06-15 18:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:038f951111dbcc28421c41302ad3876a4490ddef.

#6 - 2012-06-16 18:51 - Oliver Hader
- Assigned To set to Christian Kuhn
